.menu-box-inner {
    padding: 20px;
}

.item-name {
    font-weight: 500;
    font-size: 16px;
    padding-bottom: 3px;
}

.qty-select {
    width: 45px;
    margin-right: 10px;
}

@media (min-width: 768px) {
    .so-col.three {
        width: 50%;
    }

    .sec.two .sec-inner {
        padding-top: 0;
    }
}

@media (min-width: 992px) {
    .packages-box {
        margin-top: 15px;
        max-width: 351px;
    }
}

@media (min-width: 1200px) {
    .so-col.three {
        width: 33.33%;
    }
}

@media (min-width: 1400px) {
    .item-name {
        font-size: 18px;
        font-weight: 600;
        padding-bottom: 4px;
    }

    .menu-box-inner {
        padding: 30px;
    }

    .packages-box-header {
        font-size: 22px;
    }

    .checkbox-container {
        font-size: 18px;
    }
}














